@charset "utf-8";
*{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;font-family:"Microsoft YaHei","微软雅黑";color: #000000;font-size: 14px;}
body{background: #FFFFFF;}
a{text-decoration: none;cursor: pointer;}
ul,li{list-style:none; text-decoration:none}
.fl{float: left;}
.fr{float: right;}
img{border: none;display: block;}
em,h1{font-style: normal;}
.width{width: 1168px;margin: 0 auto;}
.animation{ transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*+height:1%;}


.banner{height: 680px;}
.banner .swiper-slide{height: 680px;}
.banner .swiper-slide .width{padding-top: 180px;}
.banner .swiper-slide em{display: block;font-size: 30px;color: rgba(255,255,255,0.85);}
.banner .swiper-slide h1{font-size: 64px;color: rgba(255,255,255,0.85);margin-bottom: 24px;}
.banner .swiper-slide p{font-size: 14px;line-height: 22px;color: rgba(255,255,255,0.85);display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical;width: 480px;}
.banner .swiper-slide .btn{display: block;font-size: 20px;text-align: center;width: 136px;height: 52px;line-height: 52px;background-color: #FFB606;margin-top: 40px;}
.banner .swiper-pagination-bullet{width: 48px;height: 8px;border-radius: 4px;margin-right: 10px!important;opacity: 0.5;}
.banner .swiper-pagination-bullet:last-child{margin-right: 0!important;}
.banner .swiper-pagination-bullet-active{background-color: #FFB606;opacity: 1;}
.content{width: 1168px;margin: 32px auto 0;height: auto;overflow: hidden;}
.content a:hover{color: #b71c1c!important;}
.content .tit{font-size: 30px;line-height: 42px;margin-bottom: 20px;}
.content .tit::after{display: block;content: "";width: 48px;height: 2px;background-color: #111111;margin-top: 8px;}
.content .fl_1{margin-bottom: 32px;display: flex;justify-content: space-between;}
.content .fl_1>div{width: 368px;}
.content .fl_1 .video{background: url(../images/video.jpg) center top;}
.content .fl_1 .video a{display: flex;text-align: center;justify-content: center;flex-direction: column;height: 207px;font-size: 32px;color: #FFF;background: rgba(0,0,0,0.3);font-weight: bold;transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s;}
.content .fl_1 .video a:hover{color: #FFF!important;font-size: 36px;}
.content .fl_1 .list ul li a{display: block;line-height: 45px;font-size: 16px;}
.content .fl_1 .list ul li{background: url(../images/pdf.png) 6px center/24px no-repeat;padding-left: 40px;}
.content .fl_1 .box ul li{display: flex;justify-content: flex-start;}
.content .fl_1 .box ul li:first-child{margin-bottom: 15px;}
.content .fl_1 .box ul li img{margin-right: 20px;border: 1px solid #CCC;box-sizing: border-box;height: 60px;}
.content .fl_1 .box ul li a{display: block;line-height: 60px;font-size: 24px;}
.content .hf{display: block;margin-bottom: 32px;}
.content .fl_2{display: flex;justify-content: space-between;margin-bottom: 30px;}
.content .fl_2 .list{width: 768px;}
.content .fl_2 .list ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.content .fl_2 .list ul li{width: 33.33%;}
.content .fl_2 .list ul li a{font-size: 16px;line-height: 32px;color: rgba(0,0,0,0.65);}
.content .fl_2 .list ul li::before{display: block;content: "";width: 4px;height: 4px;background-color: rgba(0,0,0,0.65);float: left;margin: 14px 8px 0 0;}
.content .fl_2 .other{width: 368px;}
.content .fl_2 .other ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.content .fl_2 .other ul li{font-size: 16px;border: 1px solid #CCC;border-radius: 4px;padding: 0 12px;line-height: 32px;margin-bottom: 20px;}